<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
        <AssemblyName>overtest-cli</AssemblyName>
        <LangVersion>latest</LangVersion>
        <RootNamespace>OConfigUtility</RootNamespace>
        <Configurations>Release;Debug</Configurations>
        <Platforms>x64</Platforms>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.AspNetCore.Identity" Version="2.2.0" />
      <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="5.0.11" />
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.11" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="5.0.11" />
      <PackageReference Include="Spectre.Console" Version="0.42.0" />
      <PackageReference Include="System.CommandLine" Version="2.0.0-beta1.21308.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\SharedLibraries\ODataStoreLib\ODataStoreLib.csproj" />
    </ItemGroup>

</Project>
